<?php 
require "../Run.php";
    $gro = $_GET['cid'];
	if($admin != 1&&$admin!=2){
	header("location: login.php?cid=".$_GET['cid']);
	}  
	echo head('网站访问量统计');
	echo '<div class="title">网站流量统计</div>';
	echo '<div class="content">';
	echo '今日IP:'.today_ip().'<br>';
	echo '昨日IP:'.yday('visitsip_d').'<br>';
	echo '今日PV:'.today_pv().'<br>';
	echo '本月IP:'.month_ip().'<br>';
	echo '本月PV:'.month_pv().'<br>';
	echo '本年IP:'.year_ip().'<br>';
	echo '本年PV:'.year_pv().'<br>';
	echo 'IP总量:'.ip_all().'<br>';
	echo 'PV总量:'.pv_all().'<br>';
	$pvip = today_pv()/today_ip();
	echo '日PV/IP:'.$pvip.'<br>';
	echo '</div>';
	echo '<div class="mylink"><a href="wap_admin.php?">管理后台</a><a href="../index.php?">网站首页</a></div>';
	echo footer(1);
	?>